/*
    Document   : common
    Created on : 02-Dec-2011, 10:10:20
    Author     : Kris
    Description:
        Purpose of the stylesheet follows.
*/

/*
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

body
{
    margin: 0;
    padding: 0;
    color: #6D3114;
    font: normal 10pt 'Lato', Arial, Helvetica, sans-serif;
    background-color: #f2f0ec;
}

a, a:active, a:focus, a:visited
{
    color: #de744c;
}

a:hover
{
    color: #ab593a;
}

h1, h2, h3, h4, h5, h6 {
    color: #885540;
}

#header
{
    padding: 0;
}

div.flash-error, div.flash-notice, div.flash-success, div.flash-error-profile
{
    padding: .8em;
    margin: 1em 0em;
    border: 1px solid #ddd;
}

div.flash-error, div.flash-error-profile
{
    background:#FBE3E4;
    color:#8a1f11;
    border-color:#FBC2C4;
}

div.flash-error-profile
{
    font-weight: bold;
    font-size: 1.1em;
}

div.flash-notice
{
    background:#FFF6BF;
    color:#514721;
    border-color:#FFD324;
}

div.flash-success
{
    background:#E6EFC2;
    color:#264409;
    border-color:#C6D880;
}

div.flash-error a
{
    color:#860d29;
    text-decoration: underline;
}

div.flash-notice a
{
    color:#514721;
    text-decoration: underline;
}

div.flash-success a
{
    color:#264409;
    text-decoration: underline;
}

div.view
{
    padding: 5px 0px;
    margin: 5px 0;
}

div.breadcrumbs
{
    padding: 5px 20px;
}

div.breadcrumbs span
{
    font-weight: bold;
}

.portlet
{

}

.portlet-decoration
{
    padding: 3px 8px;
    background: #e6e0d0;
    border-top: 1px solid #FEFEFE;
    border-radius: 5px;
}

.portlet-title
{
    font-size: 1.3em;
    font-weight: bold;
    padding: 10px;
    margin: 0;
    color: #3d1d0b;
}

.portlet-content
{
    font-size:1em;
    margin: 0 0 15px 0;
    padding: 10px 8px;
    background:#FFFFFF;
}

.operations
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.operations li
{
    padding-bottom: 2px;
}

.operations li a
{
    font-weight: bold;
}

.messageNotRead .userMessage, .messageNotRead .userLastMessage, .paidUser
{
    background-color: #D9FFD9;
}

.deletedNotRead .userMessage
{
    background-color: #ddd;
}

.deletedNotRead .userLastMessage
{
    background-color: #FFCCCC
}

.fix
{
    clear: both;
}

.blocked
{
    background-color:#cccccc;
}

.deleted
{
    background-color: #FFC0C0;
}

.suspended
{
    background-color: #FFFFB3;
}

.orange
{
    color: #ffac01;
}

.list-view .summary {
    text-align: left !important;
    font-weight: bold;
}

.list-view .pager
{
    margin: 5px 0 5px !important;
    text-align: center !important;
}

.list-view-loading {
    background-position: right top;
}

.userMessage, .userLastMessage
{
    border-radius: 6px;
    border: none;
}

.myMessage .userMessage
{
    background-color: #fbf8f3;
}

.linkButton, #userOperations a, #userOperations a
{
    background-color: #BC002C;
    border: 1px solid #f8f8f8;
    color: white !important;
    font-weight: bold;
    padding: 10px 25px;
    text-decoration: none;
    margin: 2px 5px;
    display: inline;
    text-shadow: none;
}

.buttonGreen {
    background-color: seagreen;
    background-image: none;
}

.buttonRed {
    background-color: red;
    background-image: none;
}

.buttonYellow {
    background-color: #efab00;
    background-image: none;
}

.facebookButton {
    background-color: #3b5998;
    border: 1px solid #f8f8f8;
    color: white !important;
    font-weight: bold;
    padding: 10px 25px;
    text-decoration: none;
    margin: 2px 5px;
    display: inline;
}

.linkButton:hover, #userOperations a:hover, #userOperations a:hover, .facebookButton:hover
{
    background-color: #860d29;
    color: wheat;
}

.linkButton img, .facebookButton img
{
    vertical-align: middle;
    margin-bottom: 2px;
    padding-right: 5px;
}

.buttonGreen:hover {
    background-color: teal;
    background-image: none;
}


.buttonRed:hover {
    background-color: #cd0a0a;
    background-image: none;
}

.buttonYellow:hover {
    background-color: #e17009;
    background-image: none;
}

.sidemenu
{
    padding: 5px 10px;
    list-style-type: none;
    list-style-position: inside;
    margin: 0px;
}


.sidemenu li
{
    padding:5px 0px;
}

.sidemenu a
{
    text-decoration: none;
}

.sidemenu .active a
{
    font-weight: bold;
    color: #84543E;
    text-decoration: none;
}

ul.yiiPager {
    border: 0 none;
    display: inline;
    line-height: 100%;
    margin: 0;
    padding: 0;
}
ul.yiiPager li {
    display: inline;
}
ul.yiiPager a:link, ul.yiiPager a:visited {
    color: #a7a196;
    font-weight: bold;
    padding: 1px 6px;
    text-decoration: none;
    font-size: 1.2em;
}
ul.yiiPager .page a {
    font-weight: normal;
}
ul.yiiPager a:hover {
    background-color: #eee;
}
ul.yiiPager .selected a {
    color: #8A5343;
    font-weight: bold;
    font-size: 1.4em;
}
ul.yiiPager .hidden a {
    color: #888888;
}
ul.yiiPager .first, ul.yiiPager .last {
    display: none;
}

.messageLink
{
    color: #84563E;
}

.sort
{
    font-size: 1.2em;
    color: #BC002C !important;
}

.center
{
    text-align: center;
}

#basicEditProfileInfo, #moreEditProfileInfo, #cityEditProfileInfo, #optionsEditProfileInfo, .profileInfo
{
    border: 1px solid #eee;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 1em;
}

#profile-form .required span {
    display: none;
}

#emotsButtonProfile {
    padding: 0 0 15px 0;
    font-weight: bold;
}

.user-snapshot, .photoSnapshot
{
    border: none;
    margin-bottom: 1em;
}

.photoComment
{
    padding: 10px;
}

#banned-ips-grid table tr td
{
   word-break: break-all;
}

.displayInlineBlock
{
    display: inline-block;
}

.deleteVisitorIcon {
    float: right;
}

#premiumInfo {
    font-size: 1.2em;
    margin-top: 10px;
}

.fa { 
    padding-right: 3px; 
}

.leftSmallPadding3, .rightSmallPadding3 {
    padding-right: 3px;
}

.leftSmallPadding5, .rightSmallPadding5 {
    padding-right: 5px;
}

.innerh {
    font-weight: bold;
}


.payment-errors { color: red; }
#payment-form .error { color: red; padding-left: 5px; vertical-align: middle; }

.goPremiumTimer, .goPremiumTimerLong {
    font-weight: bold;
    display: none;
}

#welcomeUsersList .summary { display: none; }

.hp { display: none; }